Bug 744110 - [pa_IN] fuzzy string in Translation of subscription manager Main page
[pa_IN] fuzzy string in Translation of subscription manager Main page
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bryan Kearney
: Translation
Depends On:
Blocks: 747120
  Show dependency treegraph
Reported: 2011-10-07 00:47 EDT by A S Alam
Modified: 2013-07-02 21:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-12-06 12:25:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fuzzy strings (58.56 KB, image/png)
2011-10-07 00:47 EDT, A S Alam
no flags Details
pa_IN string translation (146.11 KB, image/png)
2011-10-12 07:33 EDT, Shwetha Kallesh
no flags Details

  None (edit)
Description A S Alam 2011-10-07 00:47:32 EDT
Created attachment 526831 [details]
fuzzy strings

Description of problem:
fuzzy string in Translation of subscription manager's ALL Available Subscription Main page in Punjabi (pa_IN) locale. Check Screenshot for detail.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. $LANG=pa_IN.UTF-8 subscription-manager-gui
2. check main page and goto ALL available subscription
3. or click on Update Certificate
Actual results:
there strings with "#####pa.po#####"

Expected results:
strings should contain translation

Additional info:
Screenshot with RED Lines
Comment 2 Bryan Kearney 2011-10-07 15:32:58 EDT
Fixed in master and RHEL6.2 at 2e8671743d965ecf4819e7441ffcaf7939b2920a.
Comment 6 Shwetha Kallesh 2011-10-12 07:33:37 EDT
Created attachment 527679 [details]
pa_IN string translation
Comment 7 Shwetha Kallesh 2011-10-12 07:34:12 EDT
Moving the bug to verified.

RPM's used:

[root@dhcp193-9 ~]# rpm -qa | grep subscription-manager
[root@dhcp193-9 ~]# LANG=ta_IN.UTF-8 subscription-manager-gui
Comment 9 errata-xmlrpc 2011-12-06 12:25:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.